<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:background="@color/white"
    android:orientation="vertical" >
	<LinearLayout 
	    android:id="@+id/isnullshowid"
	    android:layout_width="fill_parent"
	    android:layout_height="50dip"
	     android:background="@drawable/lottery_list_item_bg"
	    android:gravity="center"
	    android:visibility="gone"
	    >
	    <TextView 
	      	android:layout_width="150dip"
	        android:layout_height="wrap_content"
	        android:text="@string/shuaxitishi"
	        android:textSize="20sp"
	        android:gravity="center"
	        android:textColor="@color/black"
	        />
	</LinearLayout>
    <ListView
        android:id="@+id/kiajianglistviewid"
        android:layout_width="fill_parent"
        android:layout_height="wrap_content"
        android:cacheColorHint="#fff"
        android:fadeScrollbars="true"
        android:fadingEdge="none"
        android:isScrollContainer="false" />

</LinearLayout>